## libgdal-grass 1.0.1

=== debian/changelog ===
libgdal-grass (1:1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * Add docs file to install Markdown documentation.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jun 2022 15:11:07 +0200

libgdal-grass (1:1.0.0-2) unstable; urgency=medium

  * Add patch to fix undefined symbol issues.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jun 2022 21:34:48 +0200

libgdal-grass (1:1.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jun 2022 08:11:50 +0200

libgdal-grass (1:1.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
    - Use epoch to deal with versioning separate from gdal.
  * Remove VERSION check.
  * Add upstream metadata.
  * Update watch file to use GitHub tags.
  * Use Multi-Arch path for gdalplugins with GDAL 3.5.0.
  * Drop rpath patch, fixed upstream.
  * Drop obsolete dirs file.
  * Drop obsolete dh_autoreconf overrides.
  * Add patch to support DESTDIR, drop obsolete dh_auto_install override.
  * Add patch to not remove -g from C{,XX}FLAGS.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 May 2022 11:22:30 +0200

libgdal-grass (3.4.3-3) unstable; urgency=medium

  * Update packaging for GRASS 8.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 04 Jun 2022 12:58:26 +0200

libgdal-grass (3.4.3-2) unstable; urgency=medium

  * Update packaging for GRASS 8.0.2.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2022 16:59:05 +0200

libgdal-grass (3.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 May 2022 11:38:40 +0200

libgdal-grass (3.4.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Ubuntu PIE changes.
  * Update watch file to match only 3.4.x releases.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Apr 2022 13:31:26 +0200

libgdal-grass (3.4.2-2) unstable; urgency=medium

  * Update packaging for GRASS 8.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Mar 2022 07:17:56 +0100

libgdal-grass (3.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Revert GRASS 8 changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Mar 2022 13:00:03 +0100

libgdal-grass (3.4.2~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2022 18:22:04 +0100

libgdal-grass (3.4.1-4~exp1) experimental; urgency=medium

  * Update packaging for GRASS 8.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Mar 2022 20:05:50 +0100

libgdal-grass (3.4.1-3) unstable; urgency=medium

  * Update packaging for GRASS 7.8.7.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Feb 2022 19:34:26 +0100

libgdal-grass (3.4.1-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Jan 2022 14:45:30 +0100

libgdal-grass (3.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Jan 2022 12:31:31 +0100

libgdal-grass (3.4.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Dec 2021 06:07:16 +0100

libgdal-grass (3.4.0-1) unstable; urgency=medium

  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Dec 2021 13:40:46 +0100

libgdal-grass (3.4.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Nov 2021 16:09:34 +0100

libgdal-grass (3.4.0~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Nov 2021 15:07:27 +0100

libgdal-grass (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Oct 2021 17:28:47 +0200

libgdal-grass (3.3.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 25 Oct 2021 16:11:34 +0200

libgdal-grass (3.3.2-2) unstable; urgency=medium

  * Bump debhelper compat to 12, no changes.
  * Update packaging for GRASS 7.8.6.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Oct 2021 17:00:19 +0200

libgdal-grass (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Update watch file to handle pre-releases in dirversion.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Sep 2021 13:28:26 +0200

libgdal-grass (3.3.2~rc3-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 17:50:47 +0200

libgdal-grass (3.3.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jul 2021 15:03:01 +0200

libgdal-grass (3.3.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Jun 2021 14:18:15 +0200

libgdal-grass (3.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 May 2021 15:04:00 +0200

libgdal-grass (3.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Apr 2021 15:16:11 +0200

libgdal-grass (3.3.0~beta1-1~exp1) experimental; urgency=medium

  * New upstream beta release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Apr 2021 08:11:34 +0200

libgdal-grass (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.


