## libgdal-grass 1.0.2

=== debian/changelog ===
libgdal-grass (1:1.0.2-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes.
  * Update packaging for GRASS 8.2.1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jan 2023 07:48:53 +0100

libgdal-grass (1:1.0.2-3) unstable; urgency=medium

  * Add Rules-Requires-Root to control file.
  * Update README.source for GRASS version check changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 11:53:10 +0100

libgdal-grass (1:1.0.2-2) unstable; urgency=medium

  * Catch wget & tar errors in autopkgtest.
  * Limit autopkgtest to 64bit architectures.
    See: https://github.com/OSGeo/grass/issues/2631

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 18:10:07 +0100

libgdal-grass (1:1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop pr13-Add-support-for-GDAL-3.6.0.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 12:17:52 +0100

libgdal-grass (1:1.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Add autopkgtest to catch GDAL/GRASS version errors.
  * Enable Salsa CI.
  * Add upstream patch to fix FTBFS with GDAL 3.6.0.
    (closes: #1023506)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Nov 2022 09:01:16 +0100
