=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               grass (>= 8.2.0),
-               grass-dev (>= 8.2.0),
+               grass (>= 8.2.1),
+               grass-dev (>= 8.2.1),
                libgdal-dev (>= 3.5.0),
                libpq-dev,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: https://github.com/OSGeo/gdal-grass
+Rules-Requires-Root: no
 
 Package: libgdal-grass
 Architecture: any
