=== debian/tests/control ===
Tests: ogrinfo-gdalinfo
Depends: ca-certificates,
         gdal-bin,
         libgdal-grass,
         wget
Restrictions: needs-internet
Architecture: amd64 arm64 ppc64el s390x
