## libgdal-grass 1.0.3

=== debian/changelog ===
libgdal-grass (1:1.0.3-2) unstable; urgency=medium

  * Update packaging for GRASS 8.4.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Feb 2025 18:27:10 +0100

libgdal-grass (1:1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Feb 2025 16:00:29 +0100

libgdal-grass (1:1.0.3~rc2-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop rpath.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 14:59:17 +0100

libgdal-grass (1:1.0.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Switch to CMake buildsystem.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Dec 2024 13:55:38 +0100

libgdal-grass (1:1.0.2-8) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for GRASS 8.4.0.
  * Update watch file to also match pre-releases.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Aug 2024 10:42:07 +0200

libgdal-grass (1:1.0.2-7) unstable; urgency=medium

  * Replace pkg-config build dependency with pkgconf.
  * Update packaging for GRASS 8.3.2.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Mar 2024 07:59:17 +0100

libgdal-grass (1:1.0.2-6) unstable; urgency=medium

  * Ignore ogrinfo failure on 32 bit architectures,
    instead of limiting autopkgtest architectures.
  * Update packaging for GRASS 8.3.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Oct 2023 21:47:36 +0200

libgdal-grass (1:1.0.2-5) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Drop grass build dependency.
  * Update packaging for GRASS 8.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Jun 2023 06:14:48 +0200
