=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               grass (>= 8.2.1),
-               grass-dev (>= 8.2.1),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
+               grass-dev (>= 8.4.1),
                libgdal-dev (>= 3.5.0),
-               libpq-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               libpq-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: https://github.com/OSGeo/gdal-grass
