=== debian/changelog ===
libgdal-grass (1:1.0.4-2) unstable; urgency=medium

  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Add upstream patch to fix FTBFS with GDAL 3.12.0.
    (closes: #1118730)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Oct 2025 11:50:27 +0200

libgdal-grass (1:1.0.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 07:55:03 +0200

libgdal-grass (1:1.0.4-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jun 2025 15:10:16 +0200

libgdal-grass (1:1.0.4~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.2, no changes.
  * Make autopkgtest script more verbose.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jun 2025 21:25:27 +0200
