=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                grass-dev (>= 8.4.1),
                libgdal-dev (>= 3.5.0),
                libpq-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: https://github.com/OSGeo/gdal-grass
-Rules-Requires-Root: no
 
 Package: libgdal-grass
 Architecture: any
