=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,12 @@
 GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2,3 | sed -e 's/RC/-/'))
 
 %:
-	dh $@
+	dh $@ --buildsystem cmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	                  --with-autoload=/usr/lib/$(DEB_HOST_MULTIARCH)/gdalplugins \
-	                  --with-grass=/usr/lib/$(GRASS) \
-	                  --with-postgres-includes=$(shell pg_config --includedir)
+	                  -DAUTOLOAD_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)/gdalplugins \
+	                  -DBUILD_TESTING=OFF
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l.:/usr/lib/$(GRASS)/lib
