=== debian/tests/control ===
Tests: gdalinfo-ogrinfo
Depends: ca-certificates,
         gdal-bin,
         libgdal-grass,
         wget
Restrictions: needs-internet, skippable
