## libgdal-grass 1.7.3

=== debian/control ===
Source: libgdal-grass
Section: science
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Build-Depends: debhelper (>= 8), d-shlibs, libgdal1-dev (>= 1.7.0-2~), pkg-config, grass-dev (>= 6.4.0~rc5), 
 grass (>= 6.4.0~rc5), libproj-dev
Standards-Version: 3.9.1
Homepage: http://www.gdal.org/
Vcs-Browser: http://git.debian.org/?p=pkg-grass/gdal-grass.git
Vcs-Git: git://git.debian.org/git/pkg-grass/gdal-grass.git

Package: libgdal1-1.7.0-grass
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, grass640, ${misc:Depends}
Recommends: gdal-bin
Description: GRASS extension for the GDAL library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. This extension
 provides access to GRASS data via GDAL.
