## libgdal-grass 1.10.1

=== debian/control ===
Source: libgdal-grass
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               d-shlibs,
               libgdal-dev (>= 1.10.1-0~),
               pkg-config,
               grass-dev (>= 6.4.0~rc5),
               grass (>= 6.4.0~rc5),
               libproj-dev,
               dh-autoreconf
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/gdal-grass.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/gdal-grass.git
Homepage: http://www.gdal.org/

Package: libgdal1-1.10.1-grass
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         grass644,
         ${misc:Depends}
Recommends: gdal-bin
Description: GRASS extension for the GDAL library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. This extension
 provides access to GRASS data via GDAL.
