## libgdal-grass 1.11.2

=== debian/changelog ===
libgdal-grass (1.11.2-1~exp1ubuntu1) vivid; urgency=medium

  * Lower grass build-dep to 6.4 and drop patches supporting 7.0.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Mar 2015 15:22:28 -0600
