=== debian/control ===
Source: libgdal-grass
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               d-shlibs,
               libgdal-dev (>= 1.11.2-1~),
               pkg-config,
               grass-dev (>= 6.4),
               grass (>= 6.4),
               libproj-dev,
               dh-autoreconf
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/gdal-grass.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/gdal-grass.git -b experimental
Homepage: http://www.gdal.org/

Package: libgdal1-1.11.2-grass
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         grass700-2,
         ${misc:Depends}
Recommends: gdal-bin
Description: GRASS extension for the GDAL library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. This extension
 provides access to GRASS data via GDAL.
