=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,6 @@
 GRASS=grass$(subst .,,$(shell pkg-config --modversion grass|cut -d. -f1,2))
 GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass|cut -d. -f1,2,3|sed -e 's/RC/-/'))
 GDAL=$(shell cat VERSION|cut -d. -f1,2)
-
-# Abort if source and gdal have not the same versions.
-ifneq ($(shell gdal-config --version),$(shell cat VERSION))
-$(error GDAL version and GDAL GRASS plugin version are not aligned. Please, upload a proper plugin source version.)
-endif
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -28,6 +23,12 @@
 	fi
 
 override_dh_auto_configure:
+	# Abort if source and gdal have not the same versions.
+	if [ `gdal-config --version` != `cat VERSION` ]; then \
+		echo "GDAL version and GDAL GRASS plugin version are not aligned. Please, upload a proper plugin source version."; \
+		exit 1; \
+	fi
+
 	sed -e 's/@GRASS_ABI@/$(GRASS_ABI)/' debian/control.in > debian/control
 
 	sed -e 's/@GDAL@/$(GDAL)/' -e 's/@GRASS@/$(GRASS)/' -e 's/@PKGNAME@/$(PKGNAME)/' debian/lintian-overrides.in > debian/$(PKGNAME).lintian-overrides
