## libgdal-grass 1.11.3

=== debian/control ===
Source: libgdal-grass
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs,
               grass (>= 7.0.3),
               grass-dev (>= 7.0.3),
               libgdal-dev (>= 1.11.3-1~),
               libproj-dev,
               libpq-dev,
               pkg-config
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal-grass.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
Homepage: http://www.gdal.org/

Package: libgdal1-1.11.3-grass
Architecture: any
Section: libs
Depends: grass703,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: gdal-bin
Description: GRASS extension for the GDAL library
 GDAL is a translator library for raster geospatial data formats.
 As a library, it presents a single abstract data model to the
 calling application for all supported formats. This extension
 provides access to GRASS data via GDAL.
