=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,11 @@
 		sed -e 's/@GRASS_ABI@/$(GRASS_ABI)/' debian/control.in > debian/control; \
 	fi
 
-	dh_auto_configure -- --prefix=/usr --with-grass=/usr/lib/$(GRASS) --with-autoload=/usr/lib/gdalplugins/$(GDAL)
+	dh_auto_configure -- \
+	                  --prefix=/usr \
+	                  --with-autoload=/usr/lib/gdalplugins/$(GDAL) \
+	                  --with-grass=/usr/lib/$(GRASS) \
+	                  --with-postgres-includes=$(shell pg_config --includedir)
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/$(GDAL)/grass
@@ -52,3 +56,7 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -l.:/usr/lib/$(GRASS)/lib 
 
+override_dh_strip:
+	# Debug files contain no debug symbols
+	dh_strip --no-automatic-dbgsym
+
