## libgdal-grass 2.1.0

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.0.3),
-               grass-dev (>= 7.0.3),
-               libgdal-dev (>= 1.11.3-1~),
+               grass (>= 7.0.4),
+               grass-dev (>= 7.0.4),
+               libgdal-dev (>= 2.1.0),
                libproj-dev,
                libpq-dev,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal-grass.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
 Homepage: http://www.gdal.org/
 
-Package: libgdal1-1.11.3-grass
+Package: libgdal20-2.1.0-grass
 Architecture: any
 Section: libs
-Depends: grass703,
+Depends: grass704,
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: gdal-bin
