## libgdal-grass 2.1.1

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                d-shlibs,
                grass (>= 7.0.4),
                grass-dev (>= 7.0.4),
-               libgdal-dev (>= 2.1.0),
+               libgdal-dev (>= 2.1.1),
                libproj-dev,
                libpq-dev,
                pkg-config
@@ -18,7 +18,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
 Homepage: http://www.gdal.org/
 
-Package: libgdal20-2.1.0-grass
+Package: libgdal20-2.1.1-grass
 Architecture: any
 Section: libs
 Depends: grass704,
@@ -30,4 +30,19 @@
  As a library, it presents a single abstract data model to the
  calling application for all supported formats. This extension
  provides access to GRASS data via GDAL.
+ .
+ This package provides the GDAL GRASS plugin.
 
+Package: libgdal-grass
+Architecture: all
+Section: metapackages
+Depends: libgdal20-2.1.1-grass,
+         ${misc:Depends}
+Description: GRASS extension for the GDAL library - metapackage
+ GDAL is a translator library for raster geospatial data formats.
+ As a library, it presents a single abstract data model to the
+ calling application for all supported formats. This extension
+ provides access to GRASS data via GDAL.
+ .
+ This metapackage depends on the version specific library package.
+
