=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,21 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 
-PKGNAME=$(shell grep Package: debian/control.in|cut -d' ' -f2)
-GRASS=grass$(subst .,,$(shell pkg-config --modversion grass|cut -d. -f1,2))
-GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass|cut -d. -f1,2,3|sed -e 's/RC/-/'))
-GDAL=$(shell cat VERSION|cut -d. -f1,2)
+PKGNAME=$(shell grep Package: debian/control.in | head -1 | cut -d' ' -f2)
+GRASS=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2))
+GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2,3 | sed -e 's/RC/-/'))
+GDAL=$(shell cat VERSION | cut -d. -f1,2)
+
+TEMPLATES=$(wildcard debian/*.in)
+
+templates:
+	for TEMPLATE in $(TEMPLATES) ; do \
+	    sed -e 's/@GDAL@/$(GDAL)/g' \
+	        -e 's/@GRASS@/$(GRASS)/g' \
+	        -e 's/@GRASS_ABI@/$(GRASS_ABI)/g' \
+	        -e 's/@PKGNAME@/$(PKGNAME)/g' \
+	        $$TEMPLATE > `echo $$TEMPLATE | sed 's/.in$$//'` ; \
+	done
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -25,20 +36,11 @@
 		mv configure.pre-autoreconf configure ; \
 	fi
 
-override_dh_auto_configure:
+override_dh_auto_configure: templates
 	# Abort if source and gdal have not the same versions.
 	if [ `gdal-config --version` != `cat VERSION` ]; then \
 		echo "GDAL version and GDAL GRASS plugin version are not aligned. Please, upload a proper plugin source version."; \
 		exit 1; \
-	fi
-
-	sed -e 's/@GRASS_ABI@/$(GRASS_ABI)/' debian/control.in > debian/control
-
-	sed -e 's/@GDAL@/$(GDAL)/' -e 's/@GRASS@/$(GRASS)/' -e 's/@PKGNAME@/$(PKGNAME)/' debian/lintian-overrides.in > debian/$(PKGNAME).lintian-overrides
-
-	@echo "Depending on $(GRASS)"
-	if [ `grep "$(GRASS_ABI)" debian/control|wc -l` -eq 0 ]; then \
-		sed -e 's/@GRASS_ABI@/$(GRASS_ABI)/' debian/control.in > debian/control; \
 	fi
 
 	dh_auto_configure -- \
