## libgdal-grass 2.1.2

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.0.4),
-               grass-dev (>= 7.0.4),
-               libgdal-dev (>= 2.1.1),
+               grass (>= 7.2.0),
+               grass-dev (>= 7.2.0),
+               libgdal-dev (>= 2.1.2),
                libproj-dev,
                libpq-dev,
                pkg-config
@@ -18,10 +18,10 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
 Homepage: http://www.gdal.org/
 
-Package: libgdal20-2.1.1-grass
+Package: libgdal20-2.1.2-grass
 Architecture: any
 Section: libs
-Depends: grass704,
+Depends: grass720,
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: gdal-bin
@@ -36,7 +36,7 @@
 Package: libgdal-grass
 Architecture: all
 Section: metapackages
-Depends: libgdal20-2.1.1-grass,
+Depends: libgdal20-2.1.2-grass,
          ${misc:Depends}
 Description: GRASS extension for the GDAL library - metapackage
  GDAL is a translator library for raster geospatial data formats.
