=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 # Enable hardening build flags
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 PKGNAME=$(shell grep Package: debian/control.in | head -1 | cut -d' ' -f2)
 GRASS=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2))
