## libgdal-grass 2.2.1

=== debian/changelog ===
libgdal-grass (2.2.1-1build1) artful; urgency=medium

  * Rebuild against new gdal ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jul 2017 13:03:24 +0200
