=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,13 @@
 
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# Disable PIE on Ubuntu where it's still problematic
+VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
+
+ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
+	export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+endif
 
 PKGNAME=$(shell grep Package: debian/control.in | head -1 | cut -d' ' -f2)
 GRASS=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2))
