## libgdal-grass 2.2.3

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.2.1),
-               grass-dev (>= 7.2.1),
-               libgdal-dev (>= 2.2.1),
-               libproj-dev,
+               grass (>= 7.4.0),
+               grass-dev (>= 7.4.0),
+               libgdal-dev (>= 2.2.3),
                libpq-dev,
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal-grass.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
 Homepage: http://www.gdal.org/
@@ -21,7 +20,7 @@
 Package: libgdal-grass
 Architecture: any
 Section: libs
-Depends: grass721,
+Depends: ${grass:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: gdal-bin
