=== debian/rules ===
--- 
+++ 
@@ -14,21 +14,10 @@
 	export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 endif
 
-PKGNAME=$(shell grep Package: debian/control.in | head -1 | cut -d' ' -f2)
+PKGNAME=$(shell grep Package: debian/control | head -1 | cut -d' ' -f2)
 GRASS=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2))
 GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2,3 | sed -e 's/RC/-/'))
 GDAL=$(shell cat VERSION | cut -d. -f1,2)
-
-TEMPLATES=$(wildcard debian/*.in)
-
-templates:
-	for TEMPLATE in $(TEMPLATES) ; do \
-	    sed -e 's/@GDAL@/$(GDAL)/g' \
-	        -e 's/@GRASS@/$(GRASS)/g' \
-	        -e 's/@GRASS_ABI@/$(GRASS_ABI)/g' \
-	        -e 's/@PKGNAME@/$(PKGNAME)/g' \
-	        $$TEMPLATE > `echo $$TEMPLATE | sed 's/.in$$//'` ; \
-	done
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -43,7 +32,7 @@
 		mv configure.pre-autoreconf configure ; \
 	fi
 
-override_dh_auto_configure: templates
+override_dh_auto_configure:
 	# Abort if source and gdal have not the same versions.
 	if [ `gdal-config --version` != `cat VERSION` ]; then \
 		echo "GDAL version and GDAL GRASS plugin version are not aligned. Please, upload a proper plugin source version."; \
@@ -66,9 +55,11 @@
 	rm -rf $(CURDIR)/debian/$(PKGNAME)/usr/lib/$(GDAL)
 
 override_dh_shlibdeps:
-	dh_shlibdeps -l.:/usr/lib/$(GRASS)/lib 
+	dh_shlibdeps -l.:/usr/lib/$(GRASS)/lib
 
 override_dh_strip:
 	# Debug files contain no debug symbols
 	dh_strip --no-automatic-dbgsym
 
+override_dh_gencontrol:
+	dh_gencontrol -- -Vgrass:Depends="$(GRASS_ABI)"
