## libgdal-grass 2.3.1

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.4.0),
-               grass-dev (>= 7.4.0),
-               libgdal-dev (>= 2.2.3),
+               grass (>= 7.4.1),
+               grass-dev (>= 7.4.1),
+               libgdal-dev (>= 2.3.1),
                libpq-dev,
+               lsb-release,
                pkg-config
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal-grass.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal-grass.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: http://www.gdal.org/
 
 Package: libgdal-grass
@@ -31,4 +32,3 @@
  provides access to GRASS data via GDAL.
  .
  This package provides the GDAL GRASS plugin.
-
