## libgdal-grass 2.4.0

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.4.1),
-               grass-dev (>= 7.4.1),
-               libgdal-dev (>= 2.3.1),
+               grass (>= 7.6.0),
+               grass-dev (>= 7.6.0),
+               libgdal-dev (>= 2.4.0),
                libpq-dev,
                lsb-release,
                pkg-config
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: http://www.gdal.org/
