=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,18 @@
 
 # Disable PIE on Ubuntu where it's still problematic
 VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
+DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
 
 ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-	export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
+    export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+  endif
+  export DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-as-needed
 endif
 
 PKGNAME=$(shell grep Package: debian/control | head -1 | cut -d' ' -f2)
 GRASS=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2))
 GRASS_ABI=grass$(subst .,,$(shell pkg-config --modversion grass | cut -d. -f1,2,3 | sed -e 's/RC/-/'))
-GDAL=$(shell cat VERSION | cut -d. -f1,2)
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -41,18 +44,12 @@
 
 	dh_auto_configure -- \
 	                  --prefix=/usr \
-	                  --with-autoload=/usr/lib/gdalplugins/$(GDAL) \
+	                  --with-autoload=/usr/lib/gdalplugins \
 	                  --with-grass=/usr/lib/$(GRASS) \
 	                  --with-postgres-includes=$(shell pg_config --includedir)
 
 override_dh_auto_install:
-	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/$(GDAL)/grass
-
-	$(MAKE) install AUTOLOAD_DIR=$(CURDIR)/debian/$(PKGNAME)/usr/lib/gdalplugins/$(GDAL) \
-			GRASSTABLES_DIR=$(CURDIR)/debian/$(PKGNAME)/usr/lib/$(GDAL)/grass
-
-	# removes redundant stuff already installed by grass
-	rm -rf $(CURDIR)/debian/$(PKGNAME)/usr/lib/$(GDAL)
+	dh_auto_install -- AUTOLOAD_DIR=$(CURDIR)/debian/$(PKGNAME)/usr/lib/gdalplugins
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l.:/usr/lib/$(GRASS)/lib
