## libgdal-grass 2.4.1

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                d-shlibs,
-               grass (>= 7.6.0),
-               grass-dev (>= 7.6.0),
-               libgdal-dev (>= 2.4.0),
+               grass (>= 7.6.1),
+               grass-dev (>= 7.6.1),
+               libgdal-dev (>= 2.4.1),
                libpq-dev,
                lsb-release,
                pkg-config
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git -b experimental
 Homepage: http://www.gdal.org/
 
 Package: libgdal-grass
