## libgdal-grass 2.4.2

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                d-shlibs,
                grass (>= 7.6.1),
                grass-dev (>= 7.6.1),
-               libgdal-dev (>= 2.4.1),
+               libgdal-dev (>= 2.4.2),
                libpq-dev,
                lsb-release,
                pkg-config
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git
 Homepage: http://www.gdal.org/
 
 Package: libgdal-grass
